FULLQUOTTEL(1)

NAME
fullquottel - tool for detecting full quotes in mails or postings

SYNOPSIS
fullquottel [OPTION...] < infile > outfile

DESCRIPTION
fullquottel - tool for detecting full quotes in mails or postings

-t, --scorethreshold=NUMBER
    Threshold for final score that discriminates between Goodquottel and Fullquottel (default: 1.5)

--quotechars=CHARS
    Chars used for quoting (default: >|#)

-d, --debug
    Debug option (prints single test results; default: off)

--ownsigtest=1|0
    Turn on/off ownSigTest (default: on)

--ownsigtestscore=NUMBER
    Score for ownSigTest (default: 1.0)

-f, --ownsigtestfile=SIGFILE
    Signature file to test against (default: ~/.signature)

--mstest=1|0
    Turn on/off msTest (Microsoft attribution lines; default: on)

--mstestscore=NUMBER
    Score for msTest (default: 1.0)

--mstestthreshold=NUMBER
    Threshold for msTest (at or below which line a Microsoft attribution line ist found; default: 2)

--quotedtoalltest=1|0
    Turn on/off quotedToAllTest (ratio quoted lines to all; default: on)

--quotedtoalltestscore=NUMBER
    Score for quotedToAllTest (default: 1.0)

--quotedtoalltestfactor=NUMBER
    Result = score + ratio * FACTOR (default: 0)

--quotedtoalltestthreshold=NUMBER
    Ratio threshold for activating quotedToAllTest (default: 0.5)

--bottomquotedtoalltest=1|0
    Turn on/off bottomQuotedToAllTest (ratio quoted lines at bottom to all; default: on)

--bottomquotedtoalltestscore=NUMBER
    Score for bottomQuotedToAllTest (default: 1.0)

--bottomquotedtoalltestfactor=NUMBER
    Result = score + ratio * FACTOR (default: 0)

--bottomquotedtoalltestthreshold=NUMBER
    Ratio threshold for activating bottomQuotedToAllTest (default: 0.5)

--bottomquotedtoquotedtest=1|0
    Turn on/off bottomQuotedToQuotedTest (ratio quoted lines at bottom to all quoted lines; default: on)

--bottomquotedtoquotedtestscore=NUMBER
    Score for bottomQuotedToQuotedTest (default: 1.0)

--bottomquotedtoquotedtestfactor=NUMBER
    Result = score + ratio * FACTOR (default: 0)

--bottomquotedtoquotedtestthreshold=NUMBER
    Ratio threshold for activating bottomQuotedToQuotedTest (default: 0.5)

--singlebottomquotetest=1|0
    Turn on/off singleBottomQuoteTest (only one quote block, and at the bottom; default: on)

--singlebottomquotetestscore=NUMBER
    Score for singleBottomQuoteTest (default: 1.0)

HINT: All long options (without leading --) can be used in ~/.fullquottelrc

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

REPORTING BUGS
Report bugs to <toast@toastfreeware.priv.at>.